Bug 623192 - would be nice to redirect bugs.redhat.com to bugzilla.redhat.com
Summary: would be nice to redirect bugs.redhat.com to bugzilla.redhat.com
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface   
(Show other bugs)
Version: devel
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-11 14:47 UTC by Máirín Duffy
Modified: 2014-10-12 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 03:56:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Máirín Duffy 2010-08-11 14:47:32 UTC
Description of problem:

At the Fedora LinuxCon booth today it was noted that bugs.redhat.com doesn't go anywhere, and it would be nice if it redirected to bugzilla.redhat.com. There are other bug tracking systems that start with "bugs." in their URL.

Comment 1 Simon Green 2012-05-11 03:56:33 UTC
A internet search for 'redhat bugs' will return b.r.c as the first result. I think having more than one URL for the site would cause more confusion than solve any actual problem.

  -- simon

Comment 2 Máirín Duffy 2012-05-11 04:38:21 UTC
I suggest it only as a redirect / forward, not something to be advertised but a convenience for someone less familiar with bugzilla / other companies' / projects' conventions. For someone who is more familiar with other / upstream trackers like

https://bugs.freedesktop.org
https://bugs.kde.org
http://bugs.python.org
https://bugs.php.net
http://bugs.mysql.com
http://bugs.linuxmint.com
http://bugs.apache.org

etc

Also, bugs.gnome.org points to bugzilla.gnome.org and bugs.ubuntu.com points to launchpad and bugs.wikimedia.org points to bugzilla.wikimedia.org, and bugs.x.org points to bugs.freedesktop.org as points of reference.

It's odd for some folks I think for the bug tracker's URL to be tied in with the specific implementation (bugzilla) rather than the purpose / point (to file bugs)


Note You need to log in before you can comment on or make changes to this bug.